<template>
    <div class="payform">
        <div class="payform__success">
            <div class="logo success">
                <svg xmlns="http://www.w3.org/2000/svg" width="80" height="80" viewBox="0 0 80 80">
                    <g fill="none" fill-rule="nonzero">
                        <path fill="#DCEDDC" d="M26 0h2v22H5v-2z"/>
                        <path fill="#51A351" d="M7.9 20H26V2.762L7.9 20zM26 0h2v22H5v-2L26 0z"/>
                        <path fill="#FFF" d="M26 16V0h27a4 4 0 0 1 4 4v62a4 4 0 0 1-4 4H9a4 4 0 0 1-4-4V20h17a4 4 0 0 0 4-4z"/>
                        <path fill="#51A351" d="M7 22v44a2 2 0 0 0 2 2h44a2 2 0 0 0 2-2V4a2 2 0 0 0-2-2H28v14a6 6 0 0 1-6 6H7zM26 0h27a4 4 0 0 1 4 4v62a4 4 0 0 1-4 4H9a4 4 0 0 1-4-4V20h17a4 4 0 0 0 4-4V0z"/>
                        <path fill="#51A351" d="M34 14h14v2H34zM34 21h14v2H34zM14 28h34v2H14zM14 35h34v2H14zM14 42h34v2H14zM14 49h34v2H14zM14 56h34v2H14z"/>
                        <circle cx="55" cy="57" r="23" fill="#DCEDDC"/>
                        <path fill="#51A351" d="M55 78c11.598 0 21-9.402 21-21s-9.402-21-21-21-21 9.402-21 21 9.402 21 21 21zm0 2c-12.703 0-23-10.297-23-23s10.297-23 23-23 23 10.297 23 23-10.297 23-23 23z"/>
                        <path fill="#51A351" d="M64.293 49.293l1.414 1.414L50.5 65.914l-7.207-7.207 1.414-1.414 5.793 5.793z"/>
                    </g>
                </svg>
            </div>
            <h2>Оплата выполнена</h2>
            <p>
                Ваш платеж успешно внесен. Зачисление средств на Ваш счет может занять до 10 минут. После зачисления вы получите СМС.
            </p>
        </div>
    </div>
</template>

<script>
    export default {
        name: 'component-payment-success',
    };
</script>

<style scoped>

</style>
